/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}

.wrappr {
	position: fixed;
	bottom: 30px;
	left: 30px;
	max-width: 400px;
	background: #fff;
	padding: 25px 25px 30px 25px;
	border-radius: 15px;
	box-shadow: 1px 7px 14px -5px rgba(0,0,0,0.15);
	text-align: center;
	background-color: bisque;
	z-index: 99999;
}

	.wrappr:hover {
		box-shadow: 5px 7px 14px -5px rgba(0,0,0,0.15);
		background-color: antiquewhite;
	}

	.wrappr.hide {
		opacity: 0;
		pointer-events: none;
		transform: scale(0.8);
		transition: all 0.3s ease;
	}

::selection {
	color: #fff;
	background: #2B88D9;
}

.wrappr img {
	max-width: 90px;
}

.contnt headr {
	font-size: 25px;
	font-weight: 600;
}

.contnt {
	margin-top: 10px;
}

	.contnt p {
		color: #858585;
		margin: 5px 0 20px 0;
	}

	.contnt .buttns {
		display: flex;
		align-items: center;
		justify-content: center;
	}

.buttns button {
	padding: 10px 20px;
	border: none;
	outline: none;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	border-radius: 5px;
	background: #FCBA7F;
	cursor: pointer;
	transition: all 0.3s ease;
}

	.buttns button:hover {
		transform: scale(0.97);
	}

.buttns .itm {
	margin: 0 10px;
	background-color: green;
}

.buttns a {
	color: #FCBA7F;
}

.buttns .itm1 {
	margin: 0 10px;
	background-color: red;
}

.hover_bkgr_fricc {
	background: rgba(0,0,0,.4);
	cursor: pointer;
	display: none;
	height: 100%;
	position: fixed;
	text-align: center;
	top: 0 ;
	width: 100%;
	z-index: 100000;
}

	.hover_bkgr_fricc .helper1 {
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

	.hover_bkgr_fricc > div {
		background-color: #fff;
		box-shadow: 10px 10px 60px #555;
		display: inline-block;
		height: auto;
		max-width: 850px;
		min-height: 100px;
		vertical-align: middle;
		width: 60%;
		position: relative;
		border-radius: 8px;
		padding: 15px 5%;
	}

.popupCloseButton {
	background-color: #fff;
	border: 3px solid #999;
	border-radius: 50px;
	cursor: pointer;
	display: inline-block;
	font-family: arial;
	font-weight: bold;
	position: absolute;
	top: -11px;
	right: -4px;
	font-size: 25px;
	line-height: 30px;
	width: 30px;
	height: 30px;
	text-align: center;
}

	.popupCloseButton:hover {
		background-color: #ccc;
	}

.trigger_popup_fricc {
	cursor: pointer;
	font-size: 16px;
	margin: 2px;
	display: inline-block;
	font-weight: bold;
}



.hover_bkgr_fricc2 {
	background: rgba(0,0,0,.4);
	cursor: pointer;
	display: none;
	height: 100%;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 100000;
}

	.hover_bkgr_fricc2 .helper2 {
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

	.hover_bkgr_fricc2 > div {
		background-color: #fff;
		box-shadow: 10px 10px 60px #555;
		display: inline-block;
		height: auto;
		max-width: 850px;
		min-height: 100px;
		vertical-align: middle;
		width: 60%;
		position: relative;
		border-radius: 8px;
		padding: 15px 5%;
	}

.popupCloseButton {
	background-color: #fff;
	border: 3px solid #999;
	border-radius: 50px;
	cursor: pointer;
	display: inline-block;
	font-family: arial;
	font-weight: bold;
	position: absolute;
	top: -20px;
	right: -20px;
	font-size: 25px;
	line-height: 30px;
	width: 30px;
	height: 30px;
	text-align: center;
}

	.popupCloseButton:hover {
		background-color: #ccc;
	}

.trigger_popup_fricc2 {
	cursor: pointer;
	font-size: 16px;
	margin: 2px;
	display: inline-block;
	font-weight: bold;
}

	.trigger_popup_fricc2 a:hover {
		color: white;
	}

.hover_bkgr_fricc3 {
	background: rgba(0,0,0,.4);
	cursor: pointer;
	display: none;
	height: 100%;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 100000;
}

	.hover_bkgr_fricc3 .helper3 {
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

	.hover_bkgr_fricc3 > div {
		background-color: #fff;
		box-shadow: 10px 10px 60px #555;
		display: inline-block;
		height: auto;
		max-width: 850px;
		min-height: 100px;
		vertical-align: middle;
		width: 60%;
		position: relative;
		border-radius: 8px;
		padding: 15px 5%;
	}

.popupCloseButton {
	background-color: #fff;
	border: 3px solid #999;
	border-radius: 50px;
	cursor: pointer;
	display: inline-block;
	font-family: arial;
	font-weight: bold;
	position: absolute;
	top: -20px;
	right: -20px;
	font-size: 25px;
	line-height: 30px;
	width: 30px;
	height: 30px;
	text-align: center;
}

	.popupCloseButton:hover {
		background-color: #ccc;
	}

.trigger_popup_fricc3 {
	cursor: pointer;
	font-size: 16px;
	margin: 2px;
	display: inline-block;
	font-weight: bold;
}

	.trigger_popup_fricc3 a:hover {
		color: white;
	}
